# KDE's brugerhåndbog

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktopmiljøet
kdeoptions
7

# KDE's tilvalg

Almindelige kommandlinjeflag for alle programmer baseret på KDE's biblioteker

    KDE-program KDE generiske tilvalg

## Tilvalg

Følgende flag kan bruges med alle alle &kde;-programmer:

Følgende flag kan bruges med alle alle &kde;-programmer:

`--caption` `overskrift`

  Brug `overskrift` som navn i titellinjen.

`--icon` `ikon`

  Brug `ikon` som programmets ikon.

`--miniicon` `ikon`

  Brug `ikon` som ikonen i titellinjen

`--dcopserver` `server`

  Brug DCOP-server angivet af `server`.

`--nocrashhandler`

  Deaktivér sammenbrudsbehandling for at få kerne-dump.

`--waitforwm`

  Venter på en WM_NET-kompatibel vindueshåndtering.

`--style` `stil`

  Sætter programmets &GUI;-stil.

`--geometry` `geometri`

  Sætter klientgeometrien for hovedkontrollen.

## Se også

qtoptions.7

## Forfattere

Man-side skrevet af &Lauri.Watts; &Lauri.Watts.mail;